## Name

![Icon](/res/icons/16x16/app-snake.png) Snake

[Open](file:///bin/Snake)

## Synopsis

```**sh
$ Snake
```

## Description
`Snake` is an arcade game in which you navigate Snake to eat food. With each item of food you eat Snake grows longer by one block. The challenge is to keep growing without colliding with yourself. Once this happens, the game is over.

Use the arrow keys to move Up, Down, Left and Right or alternatively use `W`, `A`, `S`, `D`.
Moving into any edge will teleport Snake to the opposite edge.

Press `Spacebar` to pause and unpause the game.

Customize Snake's default color or change its appearance with one of the included skins in the `Game` menu. Bonus skins are available in the [Serenity Theming Port](https://github.com/SerenityOS/theming).

Trivia: the food is what snakes actually eat. The glyphs are from the [SerenityOS Emoji font](https://emoji.serenityos.org).
